/*#sliderWrap {
margin: 0 auto;
width: 300px; z-index:9999;
}
#slideradd {

position: absolute;
background:#fff;
background-repeat:no-repeat;
background-position: bottom;
width: 300px;
height: 159px;
margin-top: -161px;
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 10px #000000;
}
#slideradd img {
border: 0;
}
#sliderContent {
margin: 50px 0 0 50px;
position: absolute;
text-align:center;
background-color:#FFFFCC;
color:#333333;
font-weight:bold;
padding: 10px;z-index:9999;
}
#header {
margin: 0 auto;
width: 600px;
background-color: #F0F0F0;
height: 200px;
padding: 10px;z-index:9999;
}
#openCloseWrap {
position:absolute;
margin: 158px 0 0 6px;
font-size:12px;
font-weight:bold;z-index:9999;
}

*/



div.panel3
{
margin:0px;

text-align:center;
background:#FFF;
border:solid 1px #ddd;width:300px;
border-radius: 5px 5px 5px 5px; vertical-align:top; position:relative; z-index:999;
}
p.flip3
{
margin-top:-2px;

text-align:center;
background:transparent;
width:300px; position:relative; z-index:10000000;
}
div.panel3
{
height:173px; width:300px;
display:none;
}
div.panel3 div{ font-family:Arial, Helvetica, sans-serif;}
#out3{width:300px; position:absolute; top:0px; right:0px; z-index:1000;}
#outermost{position:relative; height:35px; right:0px; z-index:1000; font-size:12px;}
/*#outfor{height:383px; width:330px; margin-left:140px; position:relative; background-color:#000; display:none;}*/
#full{width:100%; height:100%; display:none; position:absolute; top:0px; left:0px;}
#full1{width:100%; height:100%; display:none; position:absolute; top:0px; left:0px; z-index:1000000000000000000000000000000;}
/*div.panel3
{


text-align:center;
background:#FFF;
border:solid 1px #ddd;width:300px;
border-radius: 5px 5px 5px 5px; vertical-align:top; position:relative; z-index:100000000000000000000000;
}
p.flip3
{


text-align:center;
background:transparent;
width:300px; position:relative;
}
div.panel3
{
height:320px; width:300px;

}
div.panel3 div{padding:10px;}
#out3{width:300px; position:absolute; top:0px; right:0px;}
#outermost{position:relative; height:35px; right:0px;}

#out3 p	{
				width:170px;
				margin:0;
				padding:8px 25px 7px;
				display:block;
				position:relative;
				border-bottom:1px solid #000;
				}

#out3 p:after	{
				content:"";
				position:absolute;
				bottom:-2px;
				left:0;
				width:100%;
				border-bottom:1px solid #424242;
				}

#out3 p.last	{
				border-bottom:none;
				}

#out3 p.last:after	{
				content:"";
				position:absolute;
				bottom:-2px;
				left:0;
				width:100%;
				border-bottom:none;
				}
*/

#out3 div.samples	{
				
				padding:0px; margin-left:0px; width:280px; text-align:center; 
				}
				#out3 div.samples div.nopad{padding-left:12px; padding-right:0px; padding-top:0px; padding-bottom:0px; margin-top:0px;}
				
#out3 div.samples div.nopad a	{
				
				
				 margin-left:5px; margin-right:5px; padding-left:20px; float:left; margin-top:10px; border:1px solid #CCC; height:20px;
				
				}
				
				
				.sample_01		{background-image:url(/CITN_Static/images/checker.png); background-repeat:repeat;  background-color: #C6DCF5;}
.sample_02		{background-image:url(/CITN_Static/images/checker.png); background-repeat:repeat; background-color: #FACADF;}
.sample_03		{background-image:url(/CITN_Static/images/checker.png); background-repeat:repeat; background-color: #CCEBE8;}
.sample_04		{background-image:url(/CITN_Static/images/checker.png); background-repeat:repeat; background-color: #FEDDB9;}
.sample_05		{background-image:url(/CITN_Static/images/checker.png); background-repeat:repeat; background-color: #FCCED4;}
.sample_06		{background-image:url(/CITN_Static/images/checker.png); background-repeat:repeat; background-color: #98ACC3;}
.sample_07		{background-image:url(../patterns/sample7.jpg); background-repeat:repeat; background-color: #ffb908;}
.sample_08		{background-image:url(../patterns/sample8.jpg); background-repeat:repeat; background-color: #69a205;}
.sample_09		{background-image:url(../patterns/sample9.jpg); background-repeat:repeat; background-color: #cc5fd2;}
.sample_10		{background-image:url(../patterns/sample10.jpg); background-repeat:repeat; background-color: #fc8507;}
.sample_11		{background-image:url(../patterns/sample11.jpg); background-repeat:repeat; background-color: #203b7e;}
.sample_12		{background-image:url(../patterns/sample12.jpg); background-repeat:repeat; background-color: #fb6662;}


.sample_02 .bgblue{background-image:url(/CITN_Static/images/nivo-caption-pink.png);}
.sample_02 .bgmenu{background-image:url(/CITN_Static/images/nav-pink.png); background-color:#980044; }
.sample_02 ul#menubg  li#memuli a#menua{color:#980044;}
.sample_02 ul#menubg  li#memuli a#menua:hover, .sample_02  ul#menubg  li#memuli a#menua.active{background: #980044; color:#fff;}
.sample_02 #bghead{background-image:url(/CITN_Static/images/s5_h3_lrose.png);}
.sample_02 #rlast{background-image:url(/CITN_Static/images/s5_h3_rrose.png);}
.sample_02 a.selected { border: 1px solid #EACEEA; box-shadow: 0 0 7px rgba(111, 37, 112, 0.4);}
.sample_02 .borbot{ background: url(/CITN_Static/images/toolbarBG-rose.png) repeat-x scroll 0 0 #E7ABC0 ; border-color: #E7ABC0 #E7ABC0 -moz-use-text-color;}
.sample_02 .bgdark{background-color:#980044; }

.sample_02 #register input:hover{box-shadow: 0 0 3px  #980044;border:1px solid #E35D9C;}
.sample_02 #register input.but{ background-color: #980044; 
    background-image: -moz-linear-gradient(center top , #980044, #CA0764);
    border: 1px solid #980044;}
.sample_02 #register input.but:hover {
    background-color: #980044;
    background-image: -moz-linear-gradient(center top , #910342, #980044);
    border: 1px solid #980044;
}
.sample_02 #register-like input:hover{box-shadow: 0 0 3px  #980044;border:1px solid #E35D9C;}
.sample_02 #register-like input.but{ background-color: #980044; 
    background-image: -moz-linear-gradient(center top , #980044, #CA0764);
    border: 1px solid #980044;}
.sample_02 #register-like input.but:hover {
    background-color: #980044;
    background-image: -moz-linear-gradient(center top , #910342, #980044);
    border: 1px solid #980044;
}
.sample_02 .likein{background-color:#FAF1F4;}
.sample_02 .borst{background: none repeat scroll 0 0 rgba(248, 195, 211, 0.7)}
.sample_02 #premiummenu ul li a{ background: none repeat scroll 0 0 #910342;background-image:-moz-linear-gradient(center top , #910342, #DD6A9D); background-image:-webkit-linear-gradient(top, #910342, #DD6A9D);
   border-top:0px solid #DD6A9D; border-bottom:1px solid #DD6A9D; border-left:1px solid #DD6A9D; border-right:1px solid #DD6A9D; }
.sample_02 #premiummenu ul li a:hover{background: none repeat scroll 0 0 #FFE7F2; background-image:-moz-linear-gradient(center top , #FFE7F2, #DA6F9F); background-image:-webkit-linear-gradient(top, #FFE7F2, #DA6F9F); color: #910342; border-color:#DA6F9F;}


.sample_02 .MH, .sample_02 .MHcut, .sample_02 .MH1{ background-color:#980044;}
.sample_02 .MBB,.sample_02 .MBBb,.sample_02 .MBBrl{ border-color:#980044;}
.sample_02 .HLBG1 #ac, .sample_02 .pageno #ac, .sample_02 .HLBG1 #ac span, .sample_02 .pageno #ac span, .sample_02 .HLBG1 A:hover, .sample_02 .HLBG1 A:hover SPAN, .sample_02 .pageno A:hover, .sample_02 .pageno A:hover SPAN , .sample_02 #lucontent1 #alphabets .HLBG1 #collegegroup div a:hover {background-color: #E7ABC0 ;color: #980044;}
.sample_02 .HLBG1 A, .sample_02 .pageno A {border-color:#F00;}
.sample_02 .HLBG1 A, .sample_02 .HLBG1 A SPAN, .sample_02 .pageno A, .sample_02 .pageno A SPAN, .sample_02 #lucontent1 #alphabets .HLBG1 #collegegroup div a {background-color:#F9F2F9;color: #980044;}

.sample_02 .T, .sample_02 .T1, .sample_02 .at{background-color:#F9F2F9;}
.sample_02 #steps .act { background-color: #980044; }


.sample_03 .bgblue{background-image:url(/CITN_Static/images/nivo-caption-cyan.png);}
.sample_03 .bgmenu{background-image:url(/CITN_Static/images/nav-cyan.png); background-color:#2B887F; }
.sample_03 ul#menubg  li#memuli a#menua{color:#2B887F;}
.sample_03 ul#menubg  li#memuli a#menua:hover, .sample_03  ul#menubg  li#memuli a#menua.active{background: #2E7973; color:#fff;}
.sample_03 #bghead{background-image:url(/CITN_Static/images/s5_h3_lcyan.png);}
.sample_03 #rlast{background-image:url(/CITN_Static/images/s5_h3_rcyan.png);}
.sample_03 a.selected {
	border: 1px solid #A9DDD8;
    box-shadow: 0 0 7px rgba(43, 137, 128, 0.4);
}
.sample_03 .borbot{ background: url(/CITN_Static/images/toolbarBG-cyan.png) repeat-x scroll 0 0 #BDDBD8 ; border-color: #BDDBD8 #BDDBD8 -moz-use-text-color;}
.sample_03 .bgdark{background-color:#2B887F; }
.sample_03 #register input:hover{box-shadow: 0 0 3px  #2B887F;border:1px solid #50D2C5;}
.sample_03 #register input.but{ background-color: #2B887F; 
    background-image: -moz-linear-gradient(center top , #2B887F, #2B9086);
    border: 1px solid #2B887F;}
.sample_03 #register input.but:hover {
    background-color: #2B887F;
    background-image: -moz-linear-gradient(center top , #25776F, #2B887F);
    border: 1px solid #2B887F;
}
.sample_03 #register-like input:hover{box-shadow: 0 0 3px  #2B887F;border:1px solid #50D2C5;}
.sample_03 #register-like input.but{ background-color: #2B887F; 
    background-image: -moz-linear-gradient(center top , #2B887F, #2B9086);
    border: 1px solid #2B887F;}
.sample_03 #register-like input.but:hover {
   background-color: #2B887F;
    background-image: -moz-linear-gradient(center top , #25776F, #2B887F);
    border: 1px solid #2B887F;
}
.sample_03 .likein{background-color:#F1FEFD;}
.sample_03 .borst{background: none repeat scroll 0 0 rgba(197, 237, 233, 0.7)}

.sample_03 #premiummenu ul li a{ background: none repeat scroll 0 0 #25776F;background-image:-moz-linear-gradient(center top , #25776F, #A0DFD9); background-image:-webkit-linear-gradient(top, #25776F, #A0DFD9);
   border-top:0px solid #A0DFD9; border-bottom:1px solid #A0DFD9; border-left:1px solid #A0DFD9; border-right:1px solid #A0DFD9; }
.sample_03 #premiummenu ul li a:hover{background: none repeat scroll 0 0 #E8FAF8; background-image:-moz-linear-gradient(center top , #E8FAF8, #9ADCD6); background-image:-webkit-linear-gradient(top, #E8FAF8, #9ADCD6); color: #25776F; border-color:#9ADCD6;}

.sample_03 .MH, .sample_03 .MHcut, .sample_03 .MH1{ background-color:#2B887F;}
.sample_03 .MBB,.sample_03 .MBBb,.sample_03 .MBBrl{ border-color:#2B887F;}
.sample_03 .HLBG1 #ac, .sample_03 .pageno #ac, .sample_03 .HLBG1 #ac span, .sample_03 .pageno #ac span, .sample_03 .HLBG1 A:hover, .sample_03 .HLBG1 A:hover SPAN, .sample_03 .pageno A:hover, .sample_03 .pageno A:hover SPAN, .sample_03 #lucontent1 #alphabets .HLBG1 #collegegroup div a:hover   {background-color: #D7EFED ;color: #2B887F;}
.sample_03 .HLBG1 A, .sample_03 .pageno A {border-color:#F00;}
.sample_03 .HLBG1 A, .sample_03 .HLBG1 A SPAN, .sample_03 .pageno A, .sample_03 .pageno A SPAN, .sample_03 #lucontent1 #alphabets .HLBG1 #collegegroup div a {background-color:#EEF9F7;color: #2B887F;}
.sample_03 .T, .sample_03 .T1, .sample_03 .at{background-color:#EEF9F7;}
.sample_03 #steps .act { background-color: #2B887F; }


.sample_04 .bgblue{background-image:url(/CITN_Static/images/nivo-caption-orange.png);}
.sample_04 .bgmenu{background-image:url(/CITN_Static/images/nav-orange.png); background-color:#D17714; }
.sample_04 ul#menubg  li#memuli a#menua{color:#E98316;}
.sample_04 ul#menubg  li#memuli a#menua:hover, .sample_04  ul#menubg  li#memuli a#menua.active{background: #C87113; color:#fff;}
.sample_04 #bghead{background-image:url(/CITN_Static/images/s5_h3_lorange.png);}
.sample_04 #rlast{background-image:url(/CITN_Static/images/s5_h3_rorange.png);}
.sample_04 a.selected {
	border: 1px solid #FDD7AD;
    box-shadow: 0 0 7px rgba(247, 148, 38, 0.4);
}
.sample_04 .borbot{ background:url(/CITN_Static/images/toolbarBG-orange.png) repeat-x scroll 0 0 #FDD7AD ; border-color: #FDD7AD #FDD7AD -moz-use-text-color;}
.sample_04 .bgdark{background-color:#D17714; }
.sample_04 #register input:hover{box-shadow: 0 0 3px  #D17714;border:1px solid #E29744;}
.sample_04 #register input.but{ background-color: #D17714; 
    background-image: -moz-linear-gradient(center top , #D17714, #E78316);
    border: 1px solid #D17714;}
.sample_04 #register input.but:hover {
    background-color: #D17714;
    background-image: -moz-linear-gradient(center top , #D17714, #C87111);
    border: 1px solid #D17714;
}
.sample_04 #register-like input:hover{box-shadow: 0 0 3px  #D17714;border:1px solid #E29744;}
.sample_04 #register-like input.but{ background-color: #D17714; 
    background-image: -moz-linear-gradient(center top , #D17714, #E78316);
    border: 1px solid #D17714;}
.sample_04 #register-like input.but:hover {
   background-color: #D17714;
    background-image: -moz-linear-gradient(center top , #D17714, #C87111);
    border: 1px solid #D17714;
}
.sample_04 .likein{background-color:#FFF2E4;}
.sample_04 .borst{background: none repeat scroll 0 0 rgba(254, 213, 167, 0.7)}

.sample_04 #premiummenu ul li a{ background: none repeat scroll 0 0 #D17714;background-image:-moz-linear-gradient(center top , #D17714, #F4C796); background-image:-webkit-linear-gradient(top, #D17714, #F4C796);
   border-top:0px solid #F4C796; border-bottom:1px solid #F4C796; border-left:1px solid #F4C796; border-right:1px solid #F4C796; }
.sample_04 #premiummenu ul li a:hover{background: none repeat scroll 0 0 #FCE2C6; background-image:-moz-linear-gradient(center top , #FCE2C6, #EDBA81); background-image:-webkit-linear-gradient(top, #FCE2C6, #EDBA81); color: #D17714; border-color:#EDBA81;}


.sample_04 .MH, .sample_04 .MHcut, .sample_04 .MH1{ background-color:#D17714;}
.sample_04 .MBB,.sample_04 .MBBb,.sample_04 .MBBrl{ border-color:#D17714;}
.sample_04 .HLBG1 #ac, .sample_04 .pageno #ac, .sample_04 .HLBG1 #ac span, .sample_04 .pageno #ac span, .sample_04 .HLBG1 A:hover, .sample_04 .HLBG1 A:hover SPAN, .sample_04 .pageno A:hover, .sample_04 .pageno A:hover SPAN, .sample_04 #lucontent1 #alphabets .HLBG1 #collegegroup div a:hover   {background-color: #FED2A2 ;color: #D17714;}
.sample_04 .HLBG1 A, .sample_04 .pageno A {border-color:#F00;}
.sample_04 .HLBG1 A, .sample_04 .HLBG1 A SPAN, .sample_04 .pageno A, .sample_04 .pageno A SPAN, .sample_04 #lucontent1 #alphabets .HLBG1 #collegegroup div a {background-color:#FFF5EC;color: #D17714;}

.sample_04 .T, .sample_04 .T1, .sample_04 .at{background-color:#FFF5EC;}
.sample_04 #steps .act {background-color:#D17714;}


.sample_05 .bgblue{background-image:url(/CITN_Static/images/nivo-caption-red.png);}
.sample_05 .bgmenu{background-image:url(/CITN_Static/images/nav-red.png); background-color:#940818; }
.sample_05 ul#menubg  li#memuli a#menua{color:#A01C30;}
.sample_05 ul#menubg  li#memuli a#menua:hover, .sample_05  ul#menubg  li#memuli a#menua.active{background: #7F101C; color:#fff;}
.sample_05 #bghead{background-image:url(/CITN_Static/images/s5_h3_lred.png);}
.sample_05 #rlast{background-image:url(/CITN_Static/images/s5_h3_rred.png);}
.sample_05 a.selected {
	border: 1px solid #F4BDBD;
    box-shadow: 0 0 7px rgba(232, 56, 56, 0.4);
}
.sample_05 .borbot{ background:url(/CITN_Static/images/toolbarBG-red.png) repeat-x scroll 0 0 #F4BDBD ; border-color: #F4BDBD #F4BDBD -moz-use-text-color;}
.sample_05 .bgdark{background-color:#940818; }
.sample_05 #register input:hover{box-shadow: 0 0 3px  #940818;border:1px solid #DC5463;}
.sample_05 #register input.but{ background-color: #940818; 
    background-image: -moz-linear-gradient(center top , #940818, #B70C20);
    border: 1px solid #940818;}
.sample_05 #register input.but:hover {
    background-color: #940818;
    background-image: -moz-linear-gradient(center top , #940818, #890918);
    border: 1px solid #940818;
}
.sample_05 #register-like input:hover{box-shadow: 0 0 3px  #940818;border:1px solid #DC5463;}
.sample_05 #register-like input.but{ background-color: #940818; 
    background-image: -moz-linear-gradient(center top , #940818, #B70C20);
    border: 1px solid #940818;}
.sample_05 #register-like input.but:hover {
   background-color: #940818;
    background-image: -moz-linear-gradient(center top , #940818, #890918);
    border: 1px solid #940818;
}
.sample_05 .likein{background-color:#FCF1F2;}
.sample_05 .borst{background: none repeat scroll 0 0 rgba(250, 181, 189, 0.7)}

.sample_05 #premiummenu ul li a{ background: none repeat scroll 0 0 #940818;background-image:-moz-linear-gradient(center top , #940818, #F59CA6); background-image:-webkit-linear-gradient(top, #940818, #F59CA6);
   border-top:0px solid #F59CA6; border-bottom:1px solid #F59CA6; border-left:1px solid #F59CA6; border-right:1px solid #F59CA6; }
.sample_05 #premiummenu ul li a:hover{background: none repeat scroll 0 0 #FDDBDF; background-image:-moz-linear-gradient(center top , #FDDBDF, #EF8793); background-image:-webkit-linear-gradient(top, #FDDBDF, #EF8793); color: #940818; border-color:#EF8793;}


.sample_05 .MH, .sample_05 .MHcut, .sample_05 .MH1{ background-color:#940818;}
.sample_05 .MBB,.sample_05 .MBBb,.sample_05 .MBBrl{ border-color:#940818;}
.sample_05 .HLBG1 #ac, .sample_05 .pageno #ac, .sample_05 .HLBG1 #ac span, .sample_05 .pageno #ac span, .sample_05 .HLBG1 A:hover, .sample_05 .HLBG1 A:hover SPAN, .sample_05 .pageno A:hover, .sample_05 .pageno A:hover SPAN, .sample_05 #lucontent1 #alphabets .HLBG1 #collegegroup div a:hover   {background-color: #FADEDE ;color: #940818;}
.sample_05 .HLBG1 A, .sample_05 .pageno A {border-color:#F00;}
.sample_05 .HLBG1 A, .sample_05 .HLBG1 A SPAN, .sample_05 .pageno A, .sample_05 .pageno A SPAN, .sample_05 #lucontent1 #alphabets .HLBG1 #collegegroup div a {background-color:#FDEFEF;color: #940818;}

.sample_05 .T, .sample_05 .T1, .sample_05 .at{background-color:#FDEFEF;}
.sample_05 #steps .act {background-color:#940818;   }




.sample_06 .bgblue{background-image:url(/CITN_Static/images/nivo-caption-navy.png);}
.sample_06 .bgmenu{background-image:url(/CITN_Static/images/nav-navy.png); background-color:#354E69; }
.sample_06 ul#menubg  li#memuli a#menua{color:#466078;}
.sample_06 ul#menubg  li#memuli a#menua:hover, .sample_06  ul#menubg  li#memuli a#menua.active{background: #34485E; color:#fff;}
.sample_06 #bghead{background-image:url(/CITN_Static/images/s5_h3_lnavy.png);}
.sample_06 #rlast{background-image:url(/CITN_Static/images/s5_h3_rnavy.png);}
.sample_06 a.selected {
	border: 1px solid #C6D1DE;
    box-shadow: 0 0 7px rgba(70, 96, 127, 0.4);
}
/*.sample_06 .borbot{ background:url(/CITN_Static/images/toolbarBG-navy.png) repeat-x scroll 0 0 #A5B2C1 ; border-color: #A5B2C1 #A5B2C1 -moz-use-text-color;}*/
.sample_06 .borbot{ background:url(/CITN_Static/images/toolbarBG-navy1.png) repeat-x scroll 0 0 #A5B2C1 ; border-color: #A5B2C1 #A5B2C1 -moz-use-text-color;}
.sample_06 .bgdark{background-color:#354E69; }
.sample_06 #register input:hover{box-shadow: 0 0 3px  #354E69;border:1px solid #386AA0;}
.sample_06 #register input.but{ background-color: #354E69; 
    background-image: -moz-linear-gradient(center top , #354E69, #446283);
    border: 1px solid #354E69;}
.sample_06 #register input.but:hover {
    background-color: #354E69;
    background-image: -moz-linear-gradient(center top , #354E69, #293B4E);
    border: 1px solid #354E69;
}
.sample_06 #register-like input:hover{box-shadow: 0 0 3px  #354E69;border:1px solid #386AA0;}
.sample_06 #register-like input.but{ background-color: #354E69; 
    background-image: -moz-linear-gradient(center top , #354E69, #446283);
    border: 1px solid #354E69;}
.sample_06 #register-like input.but:hover {
   background-color: #354E69;
    background-image: -moz-linear-gradient(center top , #354E69, #293B4E);
    border: 1px solid #354E69;
}
.sample_06 .likein{background-color:#F2F8FF;}
.sample_06 .borst{background: none repeat scroll 0 0 rgba(176, 209, 246, 0.7)}

.sample_06 #premiummenu ul li a{ background: none repeat scroll 0 0 #354E69;background-image:-moz-linear-gradient(center top , #354E69, #91B5DB); background-image:-webkit-linear-gradient(top, #354E69, #91B5DB);
   border-top:0px solid #91B5DB; border-bottom:1px solid #91B5DB; border-left:1px solid #91B5DB; border-right:1px solid #91B5DB; }
.sample_06 #premiummenu ul li a:hover{background: none repeat scroll 0 0 #D4E6F9; background-image:-moz-linear-gradient(center top , #D4E6F9, #94BAE4); background-image:-webkit-linear-gradient(top, #D4E6F9, #94BAE4); color: #354E69; border-color:#94BAE4;}


.sample_06 .MH, .sample_06 .MHcut, .sample_06 .MH1{ background-color:#354E69;}
.sample_06 .MBB,.sample_06 .MBBb,.sample_06 .MBBrl{ border-color:#354E69;}
.sample_06 .HLBG1 #ac, .sample_06 .pageno #ac, .sample_06 .HLBG1 #ac span, .sample_06 .pageno #ac span, .sample_06 .HLBG1 A:hover, .sample_06 .HLBG1 A:hover SPAN, .sample_06 .pageno A:hover, .sample_06 .pageno A:hover SPAN, .sample_06 #lucontent1 #alphabets .HLBG1 #collegegroup div a:hover   {background-color: #D6DEE7 ;color: #354E69;}
.sample_06 .HLBG1 A, .sample_06 .pageno A {border-color:#F00;}
.sample_06 .HLBG1 A, .sample_06 .HLBG1 A SPAN, .sample_06 .pageno A, .sample_06 .pageno A SPAN, .sample_06 #lucontent1 #alphabets .HLBG1 #collegegroup div a {background-color:#EEF1F5;color: #354E69;}

.sample_06 .T, .sample_06 .T1, .sample_06 .at,  .sample_06 .T1{background-color:#EEF1F5;}
.sample_06 #steps .act {background-color:#354E69;}



a.btn_reset		{
				display:block;
				overflow:hidden;
				width:173px;
				height:33px;
				text-indent:-9999px;
				line-height:9999px;
				background-image:url(/CITN_Static/images/btn_reset1.png);
				background-position: 50px 0;
				background-repeat: no-repeat;
				}
				
a:hover.btn_reset	{background-position: 50px -33px;}
a:active.btn_reset	{background-position: 50px -66px;}


#li2 div.fssizechange a.fssmall{color:#000; font-size:10px;}
#li2 div.fssizechange a.fsnormal{color:#000; font-size:12px;}
#li2 div.fssizechange a.fsbig{color:#000; font-size:15px;}

body{font-size:12px !important;}
.padt5{padding-top:5px;}
.padt10{padding-top:10px;}
.padb5{padding-bottom:5px;}



#leftfixed0.fixed1,#rightfixed0.fixed1,#leftfixed1.fixed1,#rightfixed1.fixed1
{
	position:fixed;
	top:45px;
}
#leftfixed0
{
	position:absolute; width:160px; height:800px; top:198px; /*background-image:url(/CITN_Static/Adbaner/citn-120x600l.jpg);*/ background-repeat:no-repeat;
}
#rightfixed0
{
	position:absolute; width:160px;  height:800px; top:198px;/*background-image:url(/CITN_Static/Adbaner/citn-120x600r.jpg);*/ background-repeat:no-repeat;
}
#leftfixed1
{
	position:absolute; width:160px;  height:800px; top:198px; background-image:url(/CITN_Static/Adbaner/citn-120x600r.jpg); background-repeat:no-repeat;
}
#rightfixed1
{
	position:absolute; /*width:160px;*/ left:1015px;  height:800px; top:198px;/*background-image:url(/CITN_Static/Adbaner/bharath-160-600.jpg);*/ background-repeat:no-repeat;
}
#rightfixed1 a{width:160px; height:600px;}
